﻿@charset "utf-8";
/* userCARDS */
#userCARDS { height: 300px; }
#userCARDS .userCARDS_icon { background-image: url(../logo50images/usercards_icon.png); _background-image: url(../logo50images/usercards_icon8.png); background-repeat: no-repeat; }
#userCARDS .userCARDS_recently li { background: url(../logo50images/usercards_recently.png) no-repeat; }
#userCARDS .userCARDS_quick a { background: url(../logo50images/usercards_quick.png) no-repeat; }
/* 文字颜色,可拆分 */
#userCARDS .userCARDS_other label, #userCARDS a.userCARDS_forget, #userCARDS a.userCARDS_register, #userCARDS .openLoginTitle, #userCARDS li a.userCARDS_recentlyName, #userCARDS li a.userCARDS_recentlyName:hover, #userCARDS .userCARDS_nav a.userCARDS_bless, #userCARDS a.userCARDS_exit, #userCARDS a.userCARDS_exit:hover, #userCARDS .userCARDS_diamond, #userCARDS .userCARDS_quick a, #userCARDS a.userCARDS_recentlyServer, #userCARDS a.userCARDS_recentlyServer:hover { color: #FFF; }
/* 文字颜色,可拆分 */
#userCARDS .userCARDS_recently p, #userCARDS .userCARDS_privilege p, #userCARDS .userCARDS_game p, #userCARDS .userCARDS_center, #userCARDS .userCARDS_manage, #userCARDS .userCARDS_center:hover, #userCARDS .userCARDS_manage:hover { color: #FFEBAD; }
